Subject: Latest stable for Solaris?

From: Akop Pogosian <[email-masked]>
Date: Tue, 6 Mar 2001 21:03:53 -0800 (PST)

I have downladed 1.5pre4 source distribution from sourceforge and had
no end of problems trying to compile it. It seems to be quite broken
on Solaris right now.

So what is the latest stable version of netatalk that people run on
Solaris? Where should I get it?

---

From: David Rouse <[email-masked]>
Date: Wed, 7 Mar 2001 21:11:24 -0500

>no end of problems trying to compile it. It seems to be quite broken

I'm using netatalk-1.4b2+asun2.1.3 from ... the asun FTP site I think. It
didn't give too much trouble compiling, but you might have to edit the
Makefile if you don't have certain libraries or have them in odd locations.
The defaults assume you have tcp_wrappers, DES and PAM support (I guess this
is netatalk specific pam modules).

-- 
drouse